@charset "UTF-8";
.is-pagep * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-box-sizing: border-box; }

.is-pagep main #visual h1 {
  color: #fff;
  font-family: "Miriam Libre", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  margin: 0 auto;
  text-align: center; }

.is-pagep main #visual h1 span {
  display: block;
  font-size: 45px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 15px; }
  @media all and (max-width: 400px) {
    .is-pagep main #visual h1 span {
      font-size: 20px !important; }
      .is-pagep main #visual h1 span.spen {
        font-size: 24px !important;
        margin-bottom: 0px !important; } }

.is-pagep #crumbs p {
  font-weight: bold; }

.is-pagep #crumbs a {
  text-decoration: underline; }

.is-pagep main #visual .inner {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  height: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-align: center; }

.is-pagep main h2 {
  border-top: solid 2px #20aee5;
  border-bottom: solid 1px #dddddd;
  color: #20aee5;
  font-size: 24px;
  font-weight: bold;
  margin: 40px 0 20px;
  text-align: center;
  padding: 10px 0; }

.is-pagep main #information {
  background-color: #f2f6f7;
  margin: 0 0 0;
  padding: 0 0 100px; }

.is-pagep main #information .title h3 {
  background-color: #f2f6f7;
  border: solid 20px #f2f6f7; }

.is-pagep main #information .title h3 span {
  font-weight: normal; }

.is-pagep main #information #infoarea {
  background-color: #fff;
  border: solid 0 #20aee5;
  border-radius: 0;
  padding: 30px;
  webkit-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
  -moz-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
  -ms-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
  -webkit-filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
  filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16)); }

.is-pagep main #information #infoarea h4 {
  font-size: 24px;
  line-height: 1.416;
  color: #20AEE5;
  font-weight: bold;
  margin-bottom: 40px; }

.is-pagep main #information #infoarea h4 span {
  color: #5f5f5f;
  display: block;
  font-size: 14px;
  font-weight: normal;
  padding-top: 15px; }

.is-pagep main #information #infoarea .otherimage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 30px; }

.is-pagep main #information #infoarea .otherimage div.other_area {
  width: 47.7%;
  margin-top: 30px; }

.is-pagep main #information #infoarea .otherimage div.other_area2 {
  width: 100%; }

.is-pagep main #information #infoarea .otherimage div.other_area img,
.is-pagep main #information #infoarea .otherimage div.other_area2 img {
  width: 100%; }

.is-pagep main #information #infoarea .infolist ul {
  margin: 15px 0 0; }

.is-pagep main #information #infoarea .otherimage span {
  display: block;
  margin-top: 0.25em; }

.is-pagep main #information #infoarea .infolist ul li,
.is-pagep main #information #infoarea .otherimage span {
  color: #5F5F5F;
  font-size: 14px;
  line-height: 1.428;
  text-align: left; }

.is-pagep #visual {
  background-image: url(../images/gelande/visual.jpg);
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-size: cover;
  height: 20vw;
  text-align: center; }

.is-pagep.is-busyoyaku #visual, .is-pagep.page-ouro-zenjitu #visual, .is-pagep.page-ouro-doniti #visual, .is-pagep.page-hukuro #visual {
  background-image: url(../images/busyoyaku/visual.jpg);
  background-position: center; }
  @media all and (max-width: 768px) {
    .is-pagep.is-busyoyaku #visual, .is-pagep.page-ouro-zenjitu #visual, .is-pagep.page-ouro-doniti #visual, .is-pagep.page-hukuro #visual {
      height: 65vw;
      min-width: 100%;
      background-image: url(../images/busyoyaku/visual_sp.jpg);
      background-position: center; } }

.is-pagep.page-parking #visual {
  background-image: url(../images/parking/visual.jpg);
  background-position: center; }
  @media all and (max-width: 768px) {
    .is-pagep.page-parking #visual {
      height: 65vw;
      min-width: 100%;
      background-image: url(../images/parking/visual_sp.jpg);
      background-position: center; } }

@media all and (max-width: 768px) {
  .is-pagep #crumbs {
    margin-bottom: 20px; } }

@media all and (max-width: 768px) {
  .is-pagep main #visual h1 span {
    display: block;
    font-size: 35px; } }

@media all and (max-width: 520px) {
  .is-pagep main #visual h1 span {
    font-size: 24px; } }

.is-pagep .wrapper-btn a {
  display: inline-block;
  background-color: #20aee5;
  background-image: url(../images/ticket/button_arrow.png);
  background-position: 93% 50%;
  background-repeat: no-repeat;
  background-size: 11px auto;
  border-radius: 5px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  margin: 30px auto 0;
  padding: 17px 70px 17px 20px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 720px; }
  .is-pagep .wrapper-btn a:first-child {
    margin-top: 10px !important; }
  @media all and (max-width: 768px) {
    .is-pagep .wrapper-btn a {
      width: 100%; } }
  @media all and (max-width: 520px) {
    .is-pagep .wrapper-btn a {
      font-size: 13px;
      padding: 10px 40px 10px 15px; }
      .is-pagep .wrapper-btn a .lt-1 {
        margin-left: -12px;
        letter-spacing: -0.5px; } }

.is-pagep .container {
  max-width: 1024px;
  margin: 0 auto; }
  @media all and (max-width: 768px) {
    .is-pagep .container {
      padding: 0px 30px; } }
  @media all and (max-width: 520px) {
    .is-pagep .container {
      padding: 0px 25px; } }

@media all and (max-width: 768px) {
  .is-pagep .inner {
    padding: 0px; } }

.is-pagep footer .inner {
  padding: 0px 25px; }

.is-pagep .nhannut {
  font-weight: bold;
  font-size: 18px; }

.is-pagep #visual .container,
.is-pagep #visual .container .inner {
  height: 100%; }

.is-pagep .fc-widget-header table thead {
  background: #5E6265; }
  .is-pagep .fc-widget-header table thead th {
    padding: 15px 0px;
    background: #5E6265 !important;
    color: #fff !important; }

.is-pagep .container .inner {
  padding-left: 0px !important; }

.is-pagep .fc-toolbar .fc-left {
  width: 100%; }
  .is-pagep .fc-toolbar .fc-left h2 {
    width: 100%;
    text-align: center;
    margin-top: 20px; }

.is-pagep .fc-day-grid-event {
  padding: 10px; }
  @media all and (max-width: 768px) {
    .is-pagep .fc-day-grid-event {
      padding: 4px 5px; } }
  .is-pagep .fc-day-grid-event span {
    font-size: 14px !important; }

@media all and (max-width: 400px) {
  .is-pagep main #visual h1 {
    font-size: 13px;
    letter-spacing: -0.5px; } }

.is-pagep .header {
  padding-left: 20px; }

@media all and (max-width: 768px) {
  .is-pagep .fc-day-grid-event .fc-content span {
    display: block;
    font-size: 12px !important; } }

.is-pagep .bms_form .table_template {
  margin-top: 40px; }
  @media all and (max-width: 768px) {
    .is-pagep .bms_form .table_template {
      margin-top: 30px; } }
  .is-pagep .bms_form .table_template .confirm_submit {
    text-align: center;
    margin: 20px auto;
    font-size: 16px; }
    .is-pagep .bms_form .table_template .confirm_submit input {
      margin-right: 5px; }

.is-pagep .bms_form .btn_view {
  margin: 20px auto;
  margin-bottom: 60px; }
  .is-pagep .bms_form .btn_view .btn_normal {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    color: #C90000;
    width: 360px;
    height: 60px;
    border-radius: 0px;
    border: #C90000;
    cursor: pointer; }
    .is-pagep .bms_form .btn_view .btn_normal:hover {
      background: #e6e6e6; }
    @media all and (max-width: 520px) {
      .is-pagep .bms_form .btn_view .btn_normal {
        width: 80%;
        height: 50px; } }
    .is-pagep .bms_form .btn_view .btn_normal span {
      font-size: 16px; }
      @media all and (max-width: 520px) {
        .is-pagep .bms_form .btn_view .btn_normal span {
          font-size: 16px; } }
  .is-pagep .bms_form .btn_view button.btn_normal {
    border: none; }
  .is-pagep .bms_form .btn_view .btn_normal {
    position: relative; }
    .is-pagep .bms_form .btn_view .btn_normal img {
      top: 0;
      bottom: 0;
      margin: auto;
      position: absolute;
      width: 20px;
      height: 20px;
      right: 20px; }
    .is-pagep .bms_form .btn_view .btn_normal:hover {
      opacity: 0.8; }

.is-pagep .bms_form .form_submit {
  margin: 40px 0; }
  @media all and (min-width: 768px) {
    .is-pagep .bms_form .form_submit {
      margin: 70px 0; } }
  .is-pagep .bms_form .form_submit .lable {
    line-height: 2;
    letter-spacing: 2px; }
  .is-pagep .bms_form .form_submit_btn {
    max-width: 400px;
    margin: 0 auto;
    margin-top: 30px; }
    .is-pagep .bms_form .form_submit_btn span {
      font-size: 20px; }
    .is-pagep .bms_form .form_submit_btn button {
      width: 100%;
      max-width: 400px;
      height: 60px; }
      .is-pagep .bms_form .form_submit_btn button::after {
        height: 60px; }
      @media all and (min-width: 768px) {
        .is-pagep .bms_form .form_submit_btn button {
          height: 80px; }
          .is-pagep .bms_form .form_submit_btn button::after {
            height: 80px; } }
    .is-pagep .bms_form .form_submit_btn img {
      position: relative;
      margin-left: 20px;
      z-index: 99;
      top: 3px; }

.is-pagep .bms_form table {
  border: 1px solid #dcdcdc;
  width: 100%;
  border-spacing: 0;
  border-collapse: collapse; }
  .is-pagep .bms_form table input[type="radio"], .is-pagep .bms_form table input[type="checkbox"] {
    vertical-align: -0.1em;
    margin-right: 10px; }
  .is-pagep .bms_form table th, .is-pagep .bms_form table td {
    line-height: 1.6;
    text-align: justify;
    border: 1px solid #dcdcdc;
    padding: 10px;
    color: #000; }
    @media all and (max-width: 768px) {
      .is-pagep .bms_form table th, .is-pagep .bms_form table td {
        display: block;
        width: 100%;
        padding: 15px;
        border: none;
        border-bottom: 1px solid #dcdcdc; }
        .is-pagep .bms_form table th:after, .is-pagep .bms_form table td:after {
          clear: both;
          content: "";
          display: block; } }
  .is-pagep .bms_form table tr:last-child td {
    border-bottom: none; }
  .is-pagep .bms_form table input[type="text"],
  .is-pagep .bms_form table input[type="email"],
  .is-pagep .bms_form table input[type="name"],
  .is-pagep .bms_form table input[type="tel"],
  .is-pagep .bms_form table input[type="number"],
  .is-pagep .bms_form table input[type="password"],
  .is-pagep .bms_form table select,
  .is-pagep .bms_form table textarea {
    height: 44px;
    border: 1px solid #ccc;
    padding-left: 10px;
    border: 1px solid #ddd;
    background: #fff;
    width: 100%;
    border-radius: 3px; }
    @media all and (max-width: 768px) {
      .is-pagep .bms_form table input[type="text"],
      .is-pagep .bms_form table input[type="email"],
      .is-pagep .bms_form table input[type="name"],
      .is-pagep .bms_form table input[type="tel"],
      .is-pagep .bms_form table input[type="number"],
      .is-pagep .bms_form table input[type="password"],
      .is-pagep .bms_form table select,
      .is-pagep .bms_form table textarea {
        height: 42px; } }
  .is-pagep .bms_form table select {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist; }
  .is-pagep .bms_form table textarea {
    padding: 10px;
    height: 170px; }
    @media all and (max-width: 768px) {
      .is-pagep .bms_form table textarea {
        height: 150px; } }
  .is-pagep .bms_form table .checkboxtt span label {
    width: 33.3%;
    display: inline-block; }
    @media all and (max-width: 768px) {
      .is-pagep .bms_form table .checkboxtt span label {
        width: 100%; } }
  @media all and (max-width: 768px) {
    .is-pagep .bms_form table .w35 {
      width: 60% !important; } }
  .is-pagep .bms_form table th {
    background: #efefef;
    font-weight: bold;
    width: 20%;
    font-size: 14px;
    vertical-align: middle; }
    .is-pagep .bms_form table th .required, .is-pagep .bms_form table th .nonerequired {
      display: table;
      float: left;
      margin-right: 10px; }
      .is-pagep .bms_form table th .required:before, .is-pagep .bms_form table th .nonerequired:before {
        content: "必須";
        font-size: 13px;
        font-weight: normal;
        display: inline-block;
        color: #fff;
        padding: 2px 10px;
        background: #a02121; }
        @media all and (max-width: 768px) {
          .is-pagep .bms_form table th .required:before, .is-pagep .bms_form table th .nonerequired:before {
            font-size: 11px; } }
    .is-pagep .bms_form table th .required:before {
      content: "必須";
      background: #a02121; }
    .is-pagep .bms_form table th .nonerequired:before {
      content: "任意";
      background: #20AEE5; }
    .is-pagep .bms_form table th .flexbox {
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
      .is-pagep .bms_form table th .flexbox li {
        min-width: 300px;
        margin: 5px 0; }
        .is-pagep .bms_form table th .flexbox li:last-child {
          min-width: 100%;
          display: -webkit-box;
          display: -moz-box;
          display: -ms-flexbox;
          display: -webkit-flex;
          display: flex;
          -webkit-box-pack: justify;
          -ms-flex-pack: justify;
          justify-content: space-between;
          -webkit-box-align: center;
          -ms-flex-align: center;
          align-items: center; }
          .is-pagep .bms_form table th .flexbox li:last-child label {
            min-width: 100px; }
        @media all and (max-width: 768px) {
          .is-pagep .bms_form table th .flexbox li {
            width: 48%;
            min-width: inherit; } }
  @media all and (max-width: 768px) {
    .is-pagep .bms_form table tr, .is-pagep .bms_form table tbody, .is-pagep .bms_form table th, .is-pagep .bms_form table td {
      display: block;
      width: 100%; } }

.is-pagep .bms_form table tbody tr td {
  font-size: 14px; }

.is-pagep .bms_form input[type="submit"] {
  font-size: 16px;
  margin-top: 20px;
  width: 200px;
  background: #20aee5;
  color: #fff;
  border-radius: 5px;
  height: 50px;
  font-weight: bold; }
  .is-pagep .bms_form input[type="submit"]:hover {
    background: #4ebfea; }

.is-pagep #bms_back a {
  padding: 5px 20px;
  background: #efefef;
  color: #000;
  text-decoration: underline;
  border-radius: 3px;
  margin-bottom: 10px;
  display: inline-block;
  margin-top: 10px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -ms-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s; }

.is-pagep .bms .message {
  font-size: 18px;
  margin-top: 80px; }
  @media all and (max-width: 768px) {
    .is-pagep .bms .message {
      margin-top: 40px;
      font-size: 20px; } }

@media all and (max-width: 400px) {
  .is-pagep.page-ouro-doniti main #visual h1 span {
    font-size: 18px !important; } }
